iTunes

Der iTunes Store wird geöffnet.Falls iTunes nicht geöffnet wird, klicke auf das iTunes Symbol im Dock oder auf dem Windows Desktop.Progress Indicator
Der iBooks Store wird geöffnet.Falls iBooks nicht geöffnet wird, klicke im Dock auf die iBooks-App.Progress Indicator
iTunes

iTunes is the world's easiest way to organize and add to your digital media collection.

iTunes wurde auf Ihrem Computer nicht gefunden. Jetzt iTunes holen, um Inhalte aus dem iTunes Store zu laden.

iTunes ist schon installiert? Klicke auf „Ich habe iTunes“, um es jetzt zu öffnen.

I Have iTunes Gratis-Download

Vampires Need Not...Apply?

Accidentally Yours, Band 4 - An Accidentally Yours Novel

Dieses Buch kann geladen und in iBooks auf deinem Mac oder iOS-Gerät gelesen werden.

Beschreibung

This is book 4 in the New York Times and USA Today bestselling Accidentally Yours paranormal romance series.

Meet Dr. Antonio Acero. Heir to Spain's wealthiest family, world-renowned physicist, and dedicated bachelor. While on vacation in southern Mexico, Antonio discovers an ancient Mayan tablet. Local legends say it contains magical properties, properties that could put his stalling research on the map.

But is this really his lucky break?

When Antonio attempts to put the tablet to use, he'll discover that Fate has other plans. Her name is Ixtab, and she's quite possibly the deadliest deity who ever lived.

Approx. 85,000 words.

The Accidentally Yours Series BOOK 1: Accidentally in Love with...a God?
BOOK 2: Accidentally Married to...a Vampire?
BOOK 3: Sun God Seeks...Surrogate?
BOOK 3.5: Accidentally...Evil? (a Novella)
BOOK 4: Vampires Need Not...Apply?
BOOK 4.5: Accidentally...Cimil? (a Novella)
BOOK 5: Accidentally...Over? (Coming in August 2014)

Vampires Need Not...Apply?
In iTunes ansehen
  • 5,49 €
  • Auf dem iPhone, iPad, iPod touch und Mac verfügbar.
  • Kategorie: Übersinnlich
  • Erschienen: 03.09.2013
  • Verlag: Grand Central Publishing
  • Druckseiten: 400 Seiten
  • Sprache: Englisch
  • Reihe: Accidentally Yours, Band 4
  • Voraussetzungen: Das Anzeigen dieses Buchs erfordert ein iOS-Gerät mit iBooks 1.5 (oder neuer) und iOS 4.3.3 (oder neuer) oder einen Mac mit iBooks 1.0 (oder neuer) und OS X 10.9 (oder neuer).

Kundenbewertungen

Wir haben noch nicht genügend Bewertungen erhalten, um einen Durchschnittswert für diesen Artikel anzeigen zu können.